#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPFRAMECOLORS_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPFRAMECOLORS_HPP

#include "ooo/vba/powerpoint/PpFrameColors.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPFRAMECOLORS_HPP
